/* Localized versions of Info.plist keys */

CFBundleName = "StellaOSX";
CFBundleShortVersionString = "StellaOSX version 2.7.2";
CFBundleGetInfoString = "StellaOSX version 2.7.2";
NSHumanReadableCopyright = "Stella MacOSX version by Mark Grebe and Stephen Anthony.";
